{% extends 'base.html' %}
{% load static %}

{% block head %}
<title>hello</title>
{% endblock %}

{% block content %}
<!-- write code here -->
{% for peep in asd %}

    id {{ peep.1 }}
    <br>
    nama {{ peep.0 }}
    <br>
    jumlah {{ peep.2 }}
    <br>
    tipe_produk {{ peep.3 }}
    <br>
    <br>
    <br>

{% endfor %}
{% endblock %}

{% block script %}
{% endblock %}
